<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>AZ Veículos</title>

    <!-- Bootstrap início -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <!-- Bootstrap fim -->
    
    <!-- meu css -->
    <link rel="stylesheet" href="estilo/estilo.css">
    <!-- media query -->
    <link rel="stylesheet" href="estilo/media query.css">
    <!-- Fontawesome CSS -->
    <link rel="stylesheet" href="icones/fontIconic/fontawesome-free-5.13.0-web/css/all.min.css">
</head>
<body onload="criarVeiculoHtml()">
    <header><!-- inicio cabeçalho-->
        <nav class="navbar navbar-expand-md navbar-light nav-transparente">

          <div class="container">
            <a href="index.html" class="navbar-brand">
              <h2 class="h2-logo">AZ Veículos</h2>
            </a>
          
            <button type="button" class="navbar-toggler" data-toggle="collapse" data-target
            ="#pricipal">
              <i class="fas fa-bars text-white"></i>
            </button>

          <div class="collapse navbar-collapse" id="pricipal">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item">
                <a href="cadastra.html" class="nav-link mr-3">Cadastra Veículo</a>
              </li>
              <li class="nav-item">
                <a href="vendidos.html" class="nav-link mr-3">Automóveis Vendidos</a>
              </li>
            </ul>
          </div>
         </div>
        </nav>
    </header><!-- fim cabeçalho-->
    
    <section class="postagem">
      <div class="container">
      
        <h2 id="h2" class="text-aling-center mt-4">Veiculos Para Venda</h2>

        <div id="row_veiculos" class="row">
          <!-- elementos criados de forma programatica-->
        </div>
                       
    </section>

    <!-- Modal -->
    <div class="modal fade" id="modal"  tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
          <div id="text-cor">
            <h5 class="modal-title" id="modal-title">...</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div id="modal-descricao" class="modal-body">...</div>
          <div class="modal-footer">
            <button id="modal-button" type="button" onclick="window.location.reload()"  data-dismiss="modal">Voltar</button>
          </div>
        </div>
      </div>
    </div>
      <footer id="footer">
        <div class="container"><!-- ininicio container-->
          <div class="row pt-4"><!-- inicio row-->

            <div class=" col-6">
                <h2 class="h2-logo">AZ Veículos</h2>
            </div>
            <div class="col-6">
              <h5> Imagens e Textos Fictícios</h5>
            </div>
          </div><!-- fim row-->
        </div><!-- fim container -->
      </footer>
      <p class="mt-4 text-aling-center">By: Carlos Henrique Fonseca da Silva</p>
      


<script src="app.js"></script>
</body>
</html>